<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.8040</MDI>
      <MDI key="STATISTICS_MAXIMUM">29.2330</MDI>
      <MDI key="STATISTICS_MEAN">3.7206</MDI>
      <MDI key="STATISTICS_STDDEV">12.0061</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7440988</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.34113217</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
